IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ANABOLUM' AND SYSOBJECTS.name = 'KALITEKONTROLFORM')
ALTER TABLE KALITEKONTROLFORM ADD ANABOLUM NVARCHAR(50) NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BOLUM' AND SYSOBJECTS.name = 'KALITEKONTROLFORM')
ALTER TABLE KALITEKONTROLFORM ADD BOLUM NVARCHAR(50) NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TUR' AND SYSOBJECTS.name = 'KALITEKONTROLFORM')
ALTER TABLE KALITEKONTROLFORM ADD TUR NVARCHAR(20) NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YAYINLANMATARIH' AND SYSOBJECTS.name = 'KALITEKONTROLFORM')
ALTER TABLE KALITEKONTROLFORM ADD YAYINLANMATARIH datetime